<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>
        <variable
            name="privacyPolicyVm"
            type="com.letsdetour.views.privacyPolicy.PrivacyPolicyVm" />

    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:clickable="true">

        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:onClick="@{()->privacyPolicyVm.onClickBack()}"
            android:layout_marginTop="@dimen/_10sdp"
            android:layout_marginStart="@dimen/_2sdp"
            android:padding="@dimen/_10sdp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:src="@drawable/ic_back_black"/>


        <TextView
            android:id="@+id/tvTitleName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_10sdp"
            android:text="@string/privacy_policy"
            android:textAllCaps="true"
            android:textColor="@color/black"
            app:layout_constraintBottom_toBottomOf="@+id/ivBack"
            android:textSize="@dimen/_14sdp"
            android:textStyle="bold"
            app:layout_constraintStart_toEndOf="@+id/ivBack"
            app:layout_constraintTop_toTopOf="@+id/ivBack" />


        <TextView
            android:id="@+id/tvPrivacyText"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_10sdp"
            android:text="Welcome \n
             \nJohn Wiley Sons, Inc. and its subsidiary and affiliate companies (collectively, “Wiley,” “we,” “us” or “our”) recognize the importance of protecting the personal information collected from users in the operation of its services and taking reasonable steps to maintain the security, integrity and privacy of any information in accordance with this Privacy Policy. By submitting your information to Wiley you consent to the practices described in this policy. If you are less than 18 years of age, then you must first seek the consent of your parent or guardian prior to submitting any personal information.
This Privacy Policy describes how Wiley collects and uses the personal information you provide to Wiley. It also describes the choices available to you regarding our use of your personal information and how you can access and update this information."
            android:textColor="@color/black"
            android:textSize="@dimen/_12sdp"
            android:layout_marginTop="@dimen/_10sdp"
            android:visibility="gone"
            android:layout_marginEnd="@dimen/_10sdp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/ivBack" />


        <WebView
            android:id="@+id/webViewprivacy"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintTop_toBottomOf="@+id/ivBack"
            app:layout_constraintBottom_toBottomOf="parent"/>


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>